@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　GAME
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　MODULE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#game {
	background-image: url(/magicianwiz/portal/img/game/body_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	background-attachment: fixed;
}






/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 colorbox
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

a:focus, button:focus {
	outline: none;
}

#cboxOverlay {
	/*background-image: url(/magicianwiz/portal/img/common/bg_black.png) !important;*/
	}

#cboxClose {
	top:0px !important;
	right:-100px !important;
	width:80px !important;
	height:80px !important;
	background: url(/magicianwiz/portal/img/colorbox/btn_close.png) !important;
	background-repeat:no-repeat !important;
	text-indent: -9999px;
	}

#colorbox, #cboxOverlay, #cboxWrapper {
	overflow:visible !important;
	}
#cboxCurrent {
	display:none !important;
	}

#cboxPrevious {
    position: absolute;
    top: 50%;
    left: -70px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_left.png) no-repeat top left !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#cboxNext {
    position: absolute;
    top: 50%;
    right: -70px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_right.png) no-repeat top right !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#character #cboxClose {
	margin-top: -10px !important;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#game #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/game/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#game #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}

#game #sec_title .ancer {
	background-image: url(/magicianwiz/portal/img/game/ancer_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 60px;
}

#game #sec_title .ancer ul {
	text-align: center;
}

#game #sec_title ul li {
	display: inline;
	line-height: 60px;
	padding: 0 25px;
}

#game #sec_title ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#game #sec_title ul li a img {
	width: 28px;
	height: auto;
	padding: 23px 2px 0 0;
}

#game #sec_title ul li a i {
	margin-right: 6px;
	font-size: 19px;
	position: relative;
	top: 2px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　INTRODUCTION
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#game #sec_intro {
	overflow: hidden;
	padding: 80px 0;
}

#game #sec_intro h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-family: "游明朝 Light", "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: 200;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
}

#game #sec_intro h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #fff;
	border: none;
	color: #fff;
}

#game #sec_intro p {
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	letter-spacing: 0.05em;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　クエスト・トーナメント・協力バトル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#game #sec_about {
	overflow: hidden;
	width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	padding-bottom: 80px;
}

#game #sec_about .sec01 {
	overflow: hidden;
	position: relative;
	height: 555px;
}
#game #sec_about .sec01 .img {
	position: absolute;
	z-index: 0;
}
#game #sec_about .sec01 .txt {
	position: absolute;
	z-index: 10;
	color: #fff;
	width: 555px;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	left: 50px;
	top: 280px;
}

#game #sec_about .sec02 {
	overflow: hidden;
	position: relative;
	height: 520px;
}
#game #sec_about .sec02 .img {
	position: absolute;
	z-index: 0;
}
#game #sec_about .sec02 .txt {
	position: absolute;
	z-index: 10;
	color: #fff;
	width: 555px;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	right: 50px;
	top: 220px;
}

#game #sec_about .sec03 {
	/*overflow: hidden;*/
	position: relative;
	height: 498px;
}
#game #sec_about .sec03 .img {
	position: absolute;
	z-index: 0;
}
#game #sec_about .sec03 .txt {
	position: absolute;
	z-index: 10;
	color: #fff;
	width: 555px;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	left: 50px;
	top: 230px;
}

#game #sec_about .sec03 .thum {
	position: absolute;
	z-index: 20;
	right: 140px;
	top: 0px;
	background-color: #eee;
	width: 276px;
	height: 490px;
	float: right;
	overflow: hidden;
	padding: 10px;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
}
.ytp-watermark {
	height: 0px !important;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　豊富なクイズ形式
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#game #sec_quiz {
	overflow: hidden;
	width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	margin-bottom: 100px;
	padding-bottom: 60px;
}

#game #sec_quiz .inner {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}

#game #sec_quiz h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
	font-weight: 300;
}

#game #sec_quiz h2 hr {
	width: 500px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#game #sec_quiz .txt {
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 50px;
}

#game #sec_quiz .img {
	width: 100%;
	background-color: #f9f9f9;
	text-align: center;
	margin-bottom: 30px;
}

#game #sec_quiz ul {
	width: 100%;
	overflow: hidden;
	margin-left: -10px;
}

#game #sec_quiz ul li {
	width: 180px;
	float: left;
	overflow: hidden;
	margin: 0 0 18px 18px;
	text-align: center;
	/*border:1px solid #191919;*/
	font-size: 20px;
	font-weight: 300;
	background-color: #fafafa;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
}

#game #sec_quiz ul li .thum {
	width: 100%;
	height: auto;
}

#game #sec_quiz ul li .thum img {
	width: 100%;
	height: auto;
}

#game #sec_quiz ul li .name {
	text-align: center;
	color: #191919;
	font-size: 18px;
	font-weight: 400;
	padding: 30px 0;
	line-height: 0px;
}
























